<div class="ui segments">
    <div class="ui top segment">
        <div class="ui header">Informations Agent</div>
    </div>
    <div class="ui stackable grid secondary horizontal segments">
        <div class="ui column segment postes-segment">
            <div class="ui small header">Postes</div>
            <table class="ui selectable table">
                <thead>
                <tr>
                    <th>Nom</th>
                    <th>Date début - fin</th>
                    <th>Localisation</th>
                </tr>
                </thead>
                <tbody>
                <tr *ngIf="!postes.length">
                    <td class="ui header center aligned" colspan="3">
                        Pas de postes inscrits !
                    </td>
                </tr>
                <ng-container *ngFor="let poste of postes">
                    <tr (click)="displayEquipes(poste)">
                        <td>
                            {{ poste.nom }}
                        </td>
                        <td>
                            {{ poste.dateDebut }} - {{ poste.dateFin }}
                        </td>
                        <td>
                            {{ poste.location }}
                        </td>
                    </tr>
                </ng-container>
                </tbody>
            </table>
        </div>
        <div class="ui column segment equipes-segment">
            <div class="ui small header equipes-header">Equipes</div>
            <table class="ui selectable table">
                <thead>
                <tr>
                    <th>Nom</th>
                    <th>Localisation</th>
                    <th>Identifiant Radio</th>
                    <th>Chef d'équipe</th>
                </tr>
                </thead>
                <tbody>
                <tr *ngIf="!equipes.length">
                    <td class="ui header center aligned" colspan="4">
                        Pas de postes sélectionné !
                    </td>
                </tr>
                <ng-container *ngFor="let equipe of equipes">
                    <tr>
                        <td>
                            {{ equipe.nom }}
                        </td>
                        <td>
                            {{ equipe.localisation }}
                        </td>
                        <td>
                            {{ equipe.identifiantRadioEquipe }}
                        </td>
                        <td>
                            {{ equipe.chefEquipe.nom.toUpperCase() }} {{ equipe.chefEquipe.prenom }}
                            "{{ equipe.chefEquipe.username }}"
                        </td>
                    </tr>
                </ng-container>
                </tbody>
            </table>
        </div>
    </div>
</div>
